<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000056" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Activos y libros relacionados</Title>
		<Keyword ContextSensitive="No"><Level1>Libros</Level1>
			<Level2>activos y relacionados</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Activos</Level1>
			<Level2>libros relacionados</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">Cuando se crea un activo, puede asignarse uno o más libros al mismo. El módulo <GUIRef href="/baanerp/tf/fam" role="module">Gestión de activos fijos</GUIRef> utiliza la información de cada libro para determinar la forma en la que se amortiza un activo, así como para registrar los datos de las transacciones del activo. Cada libro asignado a un activo puede contener datos distintos sobre ese activo, y éste puede amortizarse de forma distinta en cada libro.</Paragraph>
		<Paragraph class="Default"> 
                           ERP LN asigna un conjunto de libros predeterminados a cada activo nuevo que se crea en la sesión <Link href="/baanerp/tf/fam/tffam1510m000" role="session">Libros de activos (tffam1510m000)</Link>. Si un libro no es necesario, se puede eliminar la asociación con el libro predeterminado. También puede añadir una asociación a un libro que no sea predeterminado.</Paragraph>
		<Paragraph class="Default">Cada uno de los activos de la compañía debe tener una relación con un libro de tipo contable o comercial que se especifica como libro de contabilización predeterminado de <GUIRef href="/baanerp/tf/gld" role="module">Contabilidad general</GUIRef> en la sesión <Link href="/baanerp/tf/fam/tffam0100s000" role="session">Parámetros de FAM (tffam0100s000)</Link>. El libro de contabilización predeterminado es el libro principal del que ERP LN extrae los datos del activo cuando el usuario remite apuntes de diario a <GUIRef href="/baanerp/tf/gld" role="module">Contabilidad general</GUIRef>. No ese puede eliminar o modificar el libro de contabilización predeterminado de un activo.</Paragraph>
		<Note><SectionTitle> 
                              Nota
                           </SectionTitle>
			<Paragraph class="Default">Si un activo está en una <Link href="/baanerp/tf/glossary/glossary#000148" role="glossary">cuenta de grupo</Link>, se deberá asociar con el libro de <Link href="/baanerp/tf/glossary/glossary#000115" role="glossary">ADR</Link>.</Paragraph>
		</Note>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000060" role="manual">Uso de libros</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000053" role="manual">Uso de libros predeterminados</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
